"AirPods" = "AirPods";
"Show an alert" = "การเตือน";
"Medium" = "ปานกลาง";
"Hindi" = "ภาษาฮินดี";
"Weather" = "สภาพอากาศ"; // weather
"Automatically Install Updates" = "ติดตั้งรายการอัพเดทโดยอัตโนมัติ";
"Czech" = "ภาษาเช็ก";
"Current Location" = "ตำแหน่งที่ตั้งปัจจุบัน"; // weather
"AIRPODS" = "AIRPODS";
"Connected" = "เชื่อมต่อแล้ว";
"Icons" = "ไอคอน";
"Korean" = "ภาษาเกาหลี";
"Send" = "ส่ง";
"Uninstall..." = "ถอนการติดตั้ง...";
"Enter license number here" = "เลขประจำเครื่อง";
"Email Address" = "ที่อยู่อีเมล";
"Month" = "เดือน";
"Download" = "ดาวน์โหลด";
"ism6-weather" = "โอกาสเกิดฝนตก"; // weather
"Version:" = "เวอร์ชั่น:";
"Humidity" = "ความชื้น"; // weather
"Feels Like" = "รู้สึกเหมือน"; // weather
"PROCESSES" = "กระบวนการ";
"Finnish" = "ภาษาฟินแลนด์";
"No Internet" = "ไม่มีอินเทอร์เน็ต";
"Time: %@" = "เวลา: %@";
"MEMORY" = "หน่วยความจำ";
"Battery Level (Draining)" = "ระดับแบตเตอรี่ (ปล่อยกระแสไฟอยู่)";
"REMOVABLE" = "ที่ถอดออกได้";
"Current Temperature" = "อุณหภูมิปัจจุบัน"; // weather
"Font: %@" = "แบบอักษร: %@";
"No IP Address" = "ไม่มีที่อยู่ IP";
"Miles" = "ไมล์"; // weather
"All" = "ทั้งหมด";
"Humidity: %@" = "ความชื้น: %@"; // weather
"Local time" = "เฉพาะที่นี้";
"Temperature" = "อุณหภูมิ"; // weather
"Vietnamese" = "ภาษาเวียดนาม";
"German" = "ภาษาเยอรมัน";
"Spanish" = "ภาษาสเปน";
"BATTERY" = "แบตเตอรี่";
"Flash time seperators" = "กะพริบตัวคั่นเวลา";
"%@\"" = "%@\"";
"Help" = "วิธีใช้";
"%1$@, %2$@" = "%1$@, %2$@";
"FAN SENSORS" = "พัดลม";
"NETWORK" = "เครือข่าย";
"Thursday" = "วันพฤหัสบดี";
"Condensed" = "หนาแน่น";
"Reset Graph Colors" = "รีเซ็ต";
"Connecting" = "กำลังเชื่อมต่อ";
"%@ day remaining" = "เหลืออีก %@ วัน";
"Day" = "วัน";
"Pressure: %@" = "แรงดัน: %@"; // weather
"Bluetooth Battery" = "แบตเตอรี่บลูทูธ";
"INACTIVE ITEMS" = "ปิดอยู่";
"Provider: %@" = "ผู้ให้บริการ: %@";
"%@ km/h" = "%@ กม./ชม.";
"Turkish" = "ภาษาตุรกี";
"Edit Hotkey" = "ปุ่มลัดแป้นพิมพ์";
"Thai" = "ภาษาไทย";
"Register" = "เปิดใช้งาน";
"PIE GRAPH (%@)" = "แผนภูมิวงกลม: %@";
"POWER SENSORS" = "พลังไฟ";
"BLUETOOTH" = "บลูทูธ";
"Small" = "เล็ก";
"PAGES" = "อื่นๆ"; // memory pages
"Kilometers" = "กิโลเมตร"; // weather
"BAR GRAPH" = "แผนภูมิแท่ง";
"PERCENTAGE (%@)" = "เปอร์เซ็นต์: %@";
"Seconds" = "วินาที";
"Timezone" = "เขตเวลา";
"ALERTS" = "การเตือน";
"Week Format: %@" = "ตัวเลขสัปดาห์: %@";
"NETWORK DISKS" = "ดิสก์เครือข่าย";
"Draining" = "ปล่อยกระแสไฟอยู่";
"Rain" = "ฝนตก"; // weather
"Menubar" = "แถบเมนู";
"Primary interface: %@" = "อินเทอร์เฟซ หลัก: %@";
"cm" = "ซม."; // weather
"Graph type: %@" = "ประเภทกราฟ: %@";
"CURRENT SENSORS" = "จำนวนแอมแปร์";
"24 Hour" = "24 ชั่วโมง";
"Minutes" = "นาที";
"UV Index" = "ดัชนี UV"; // weather
"%@ Attachment" = "ไฟล์แนบ %@ ไฟล์";
"Reset All Settings..." = "รีเซ็ตการตั้งค่าทั้งหมด...";
"PIE GRAPH" = "แผนภูมิวงกลม";
"Pressure" = "แรงดัน"; // weather
"3 days" = "3 วัน";
"Combined" = "ผสม";
"IP Address: %@" = "ที่อยู่ IP: %@";
"Portuguese" = "ภาษาโปรตุเกส";
"BAR GRAPH (%@)" = "แผนภูมิแท่ง: %@";
"Upload" = "อัพโหลด";
"Buy..." = "ซื้อ...";
"Diagnostics" = "การวินิจฉัย";
"Edit World Clocks" = "แก้ไขนาฬิกา";
"Edit Hotkey: %@" = "ปุ่มลัดแป้นพิมพ์: %@";
"ACTIVE ITEMS" = "ทำงานอยู่";
"First day of week: %@" = "วันแรกของสัปดาห์: %@";
"Show a banner" = "แถบค้นหา";
"Tuesday" = "วันอังคาร";
"Preview" = "การแสดงตัวอย่าง";
"Enter email address here" = "ป้อนอีเมล";
"m/s" = "ไมล์ต่อวินาที"; // weather
"Shadow" = "เงา";
"Uploading" = "กำลังอัพโหลด";
"Friday" = "วันศุกร์";
"Buy" = "ซื้อ";
"Reset" = "รีเซ็ต";
"Read" = "อ่าน";
"Please fill in all the fields and try again." = "โปรดเติมข้อมูลให้กับช่องทุกช่องที่บังคับก่อนจะส่ง";
"Centered" = "กึ่งกลาง";
"Notifications" = "การแจ้งเตือน";
"Open at Login" = "เปิดเมื่อเข้าสู่ระบบ";
"Registration..." = "เปิดใช้งาน...";
"Large" = "ใหญ่";
"Compressed" = "บีบอัด";
"Used" = "ใช้ไป";
"UV: %@" = "UV: %@";
"days before" = "วันก่อน";
"An error occurred during purchase." = "เกิดข้อผิดพลาดขณะกำลังซื้อ";
"Overlay" = "วางซ้อน";
"Greek" = "ภาษากรีก";
"Memory Pressure Above" = "แรงดันหน่วยความจำ >";
"Italian" = "ภาษาอิตาลี";
"Group items" = "กลุ่มรายการ";
"An error occurred during installation." = "เกิดข้อผิดพลาดขึ้น";
"Activate..." = "เปิดใช้งาน...";
"Degrees: %@" = "องศา: %@";
"App usage format: %@" = "ข้อมูลกระบวนการ: %@";
"CALENDARS" = "ปฏิทิน";
"15 Minute" = "15 นาที";
"Slovak" = "ภาษาสโลวัก";
"Year" = "ปี";
"mph" = "mph"; // weather
"WEATHER" = "สภาพอากาศ";
"LOCATION" = "ตำแหน่งที่ตั้ง";
"CITIES" = "เมือง";
"System" = "ระบบ"; // system cpu percentage
"LABEL" = "ป้าย";
"Version (Agent): %@" = "เวอร์ชั่น (Daemon): %@";
"Swap" = "สลับการใช้้"; // swap memory
"Processes to show: %@" = "กระบวนการ: %@";
"Japanese" = "ภาษาญี่ปุ่น";
"Disabled" = "ปิดใช้งานแล้ว";
"Units: %@" = "หน่วย: %@";
"Spanish (Mexico)" = "ภาษาสเปน (เม็กซิโก)";
"Polish" = "ภาษาโปแลนด์";
"Rain/Snow: %@" = "ฝนตก/หิมะ: %@";
"%@ hPa" = "%@ hpa";
"Norwegian" = "ภาษานอร์เวย์";
"Battery Level (Charging)" = "ระดับแบตเตอรี่ (กำลังชาร์จ)";
"Default Fan Set: %@" = "ชุดเริ่มต้น: %@";
"An error occured while uninstalling" = "เกิดข้อผิดพลาดขึ้น";
"Show week numbers in calendar" = "แสดงตัวเลขสัปดาห์";
"day before" = "วันก่อนหน้า";
"CPU Usage Above" = "การใช้งาน CPU >";
"Celsius" = "เซลเซียส";
"More Info" = "ข้อมูลเพิ่มเติม";
"Disks" = "ดิสก์";
"Arabic" = "ภาษาอาหรับ";
"French (Canada)" = "ภาษาฝรั่งเศส (แคนาดา)";
"AVAILABLE NETWORK DISKS" = "ดิสก์ที่มี (เครือข่าย)";
"Today" = "วันนี้";
"Done" = "เสร็จสิ้น";
"Catalan" = "ภาษาคาตาลัน";
"Bottom: %@" = "ล่าง: %@";
"Wind" = "ลม"; // weather
"12 Hour" = "12 ชั่วโมง";
"System Default" = "ค่าเริ่มต้นระบบ";
"Snow" = "หิมะ"; // weather
"READ" = "อ่าน";
"AVAILABLE" = "ใช้ได้";
"Monday" = "วันจันทร์";
"Dutch" = "ภาษาดัตช์";
"Top: %@" = "บน: %@";
"%@ hour remaining" = "เหลืออีก %@ ชั่วโมง";
"Version (Status Item): %@" = "เวอร์ชั่น (Status Item): %@";
"Charged" = "ชาร์จแล้ว";
"CHARGING" = "กำลังชาร์จ";
"Decimals (KB): %%@" = "ตำแหน่งทศนิยม (KB): %@";
"MEMORY PRESSURE" = "แรงดันหน่วยความจำ";
"Romanian" = "ภาษาโรมาเนีย";
"Retry" = "ลองอีกครั้ง";
"Fast" = "เร็ว";
"Battery & Power" = "แบตเตอรี่/กำลังไฟ";
"Rain Probability" = "โอกาสเกิดฝนตก"; // weather
"Cancel" = "ยกเลิก";
"PERCENTAGE" = "เปอร์เซ็นต์";
"UPTIME" = "เวลาที่คอมพิวเตอร์ทำงาน";
"TEMPERATURE SENSORS" = "อุณหภูมิ";
"Week" = "สัปดาห์";
"Visibility" = "ทัศนวิสัย"; // weather
"Reinstall..." = "ติดตั้ง ใหม่อีกครั้ง...";
"VOLTAGE SENSORS" = "แรงดันไฟฟ้า";
"Chinese (Taiwan)" = "ภาษาจีน (ไต้หวัน)";
"Time" = "เวลา";
"Ukrainian" = "ยูเครน";
"%1$@ to %2$@" = "%1$@ ถึง %2$@";
"5 Minute" = "5 นาที";
"Version (Daemon): %@" = "เวอร์ชั่น (Agent): %@";
"SWAP" = "สลับการใช้้"; // swap memory
"Indonesian" = "ภาษาอินโดนีเซีย";
"Slow" = "ช้า";
"Primary" = "หลัก";
"km/h" = "กม./ชม."; // weather
"7 days" = "7 วัน";
"HISTORY GRAPH (%@)" = "ประวัติ: %@";
"Write" = "เขียน";
"Portuguese (Brazil)" = "ภาษาโปรตุเกส (บราซิล)";
"DISK ACTIVITY" = "กิจกรรมดิสก์";
"%@ hours remaining" = "เวลาที่เหลือ %@ ชั่วโมง ";
"Chinese (Traditional)" = "ภาษาจีน (ตัวเขียนแบบเต็ม)";
"day(s) before" = "วันก่อน";
"Save" = "บันทึก";
"Fahrenheit" = "ฟาเรนไฮต์";
"Goodbye" = "พบกันวันหลัง";
"Battery Charger State" = "สถานะกำลังไฟแบตเตอรี่";
"Spanish (Latin America)" = "ภาษาสเปน (ละตินอเมริกา)";
"Today & Tomorrow" = "วันนี้, วันพรุ่งนี้";
"Use Bold Text" = "ข้อความตัวหนา";
"%@ knots" = "%@ นอต";
"Check For Updates" = "ตรวจสอบรายการอัพเดท";
"Moon" = "ดวงจันทร์";
"An error occurred. Please try again." = "เกิดข้อผิดพลาดขึ้น โปรดลองอีกครั้ง";
"APPLICATIONS" = "แอพพลิเคชั่น";
"Week and day of year" = "สัปดาห์/วันของปี";
"Battery" = "แบตเตอรี่";
"DISKS" = "ดิสก์";
"Automatic" = "อัตโนมัติ";
"1 Minute" = "1 นาที";
"Update Frequency: %@" = "อัพเดทความถี่: %@";
"Malay" = "ภาษามาเลย์";
"Percentage" = "เปอร์เซ็นต์";
"hPa" = "hPa"; // weather
"Network" = "เครือข่าย";
"User" = "ผู้ใช้"; // user cpu percentage
"Visibility: %@" = "ทัศนวิสัย: %@"; // weather
"HOURLY" = "ทุกชั่วโมง";
"Battery Level" = "ระดับแบตเตอรี่";
"WORLD CLOCKS" = "นาฬิกาโลก";
"Color" = "สี";
"Clear Search" = "ล้างการค้นหา";
"Thank You!" = "ขอบคุณ";
"Portuguese (Portugal)" = "ภาษาโปรตุเกส (โปรตุเกส)";
"Uninstall" = "ถอนการติดตั้ง";
"Stats" = "สถิติ";
"Low Battery" = "แบตเตอรี่ต่ำ";
"French" = "ภาษาฝรั่งเศส";
"Wind: %@" = "ลม: %@"; // weather
"Add Attachment" = "เพิ่มไฟล์แนบ";
"Install" = "ติดตั้ง";
"Inactive" = "ไม่ทำงาน"; // inactive memory
"Location: %@" = "สถานที่: %@"; // weather
"Edit Menubar Clock" = "แก้ไขเวลา";
"Request Calendar Access" = "ขอการอนุมัติ";
"Processor" = "หน่วยประมวลผล";
"Regular" = "ปกติ";
"Width: %@" = "ความกว้าง: %@";
"Danish" = "ภาษาเดนมาร์ก";
"Battery Time Remaining" = "เวลาที่เหลือ";
"Global" = "ทั่วไป";
"Chinese (Hong Kong)" = "ภาษาจีน (ฮ่องกง)";
"Wired" = "ผ่านสาย"; // wired memory
"Import Settings…" = "นำเข้าการตั้งค่า…";
"Wednesday" = "วันพุธ";
"Version: %@" = "เวอร์ชั่น: %@";
"Charging" = "กำลังชาร์จ";
"WRITE" = "เขียน";
"Sunday" = "วันอาทิตย์";
"Sending" = "กำลังส่ง";
"Reset Text Settings" = "รีเซ็ต";
"AVAILABLE DISKS" = "ดิสก์ที่มี";
"HISTORY GRAPH" = "ประวัติ";
"Year and timezone" = "ปี/เขตเวลา";
"Russian" = "ภาษารัสเซีย";
"Display: %@" = "การแสดงผล: %@";
"Croatian" = "ภาษาโครเอเชีย";
"CONNECTED" = "เชื่อมต่อแล้ว";
"1 Line" = "1 บรรทัด";
"Day of year" = "วันของปี";
"Swedish" = "ภาษาสวีเดน";
"inches" = "นิ้ว"; // weather
"Edit Dropdown" = "แก้ไขเมนู";
"Show background" = "ภาพพื้นหลัง";
"Tomorrow" = "วันพรุ่งนี้";
"Free" = "ว่าง";
"NOT MOUNTED" = "ไม่ติดตั้ง";
"Chinese" = "ภาษาจีน";
"Off" = "ปิด";
"Decimals: %@" = "ตำแหน่งทศนิยม: %@";
"Open iStat Menus" = "เปิด iStat Menus";
"PUBLIC IP" = "สาธารณะ";
"2 Lines" = "2 บรรทัด";
"Sensors" = "เซ็นเซอร์";
"Chinese (China)" = "ภาษาจีน (จีน)";
"Install for all users" = "ติดตั้งสำหรับผู้ใช้งานทุกคนในคอมพิวเตอร์เครื่องนี้";
"Enable Location Services" = "เปิดใช้งานบริการหาตำแหน่งที่ตั้ง";
"Show Label" = "ป้าย";
"Language" = "ภาษา";
"%@ days remaining" = "เวลาที่เหลือ %@ วัน";
"5 days" = "5 วัน";
"Chinese (Simplified)" = "ภาษาจีน (แบบย่อ)";
"Low" = "ต่ำ";
"Power" = "กำลังไฟ";
"Battery Charged" = "แบตเตอรี่ชาร์จอยู่";
"Size" = "ขนาด";
"Start" = "เริ่ม";
"Format: %@" = "รูปแบบ: %@";
"Show icons" = "แสดงไอคอน";
"English" = "ภาษาอังกฤษ";
"Request Location Access" = "ขอการอนุมัติ";
"Decimals (MB): %%@" = "ตำแหน่งทศนิยม (MB): %@";
"%@ mb" = "%@ mb";
"CHARGED" = "ชาร์จแล้ว";
"Welcome" = "ยินดีต้อนรับ";
"USED/FREE" = "ใช้ไป/ว่าง";
"Export Settings…" = "ส่งออกการตั้งค่า…";
"Knots" = "นอต"; // weather
"Kelvin" = "เคลวิน";
"Pages" = "อื่นๆ"; // memory pages
"Show Events For: %@" = "กิจกรรม: %@";
"Saturday" = "วันเสาร์";
"Hungarian" = "ภาษาฮังการี";
"Memory" = "หน่วยความจำ";
"Name" = "ชื่อ";
"Description of problem" = "คำอธิบาย";
"Active" = "ใช้งานอยู่"; // active memory
"NOTIFICATIONS" = "การแจ้งเตือน";
"Hebrew" = "ภาษาฮีบรู";
"Processing" = "กำลังประมวลผล";
"%@ Attachments" = "ไฟล์แนบ %@ ไฟล์";
"Temperature: %@" = "อุณหภูมิ: %@";
"CALENDAR" = "ปฏิทิน";
"Automatically Check For Updates" = "ตรวจสอบรายการอัพเดทอัตโนมัติ";
"Feels Like Temperature" = "รู้สึกเหมือน"; // weather


// Unlocalized strings



// Unlocalized strings

"LOAD AVERAGE" = "LOAD AVERAGE";
"Discharging" = "Discharging";
"DRAINING" = "DRAINING";
"Not Connected" = "Not Connected";
"NOT CONNECTED" = "NOT CONNECTED";
"CIRCULAR GRAPH (%@)" = "CIRCULAR GRAPH (%@)";
"CIRCULAR GRAPH" = "CIRCULAR GRAPH";
"FREQUENCY SENSORS" = "FREQUENCY SENSORS";


// Installer & Registration
"iStat Menus needs to install some components before it can be used." = "iStat Menus needs to install some components before it can be used.";
"We hope you enjoy using iStat Menus 6." = "We hope you enjoy using iStat Menus 6.";
"Visit %@ to recover lost licenses." = "Visit %@ to recover lost licenses.";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Store
"Buy From Website" = "Buy From Website";
"Includes %@ months of weather data." = "Includes %@ months of weather data.";
"Upgrade for %@" = "Upgrade for %@";
"Buy for %@" = "Buy for %@";
"Single License" = "Single License";
"Family Pack" = "Family Pack";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply.";
"Family Pack: Up to 5 Macs." = "Family Pack: Up to 5 Macs.";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.";
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "There was an error verifying your license. Please get in touch: bjango.com/contact/";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Your license was unable to be verified. A valid license is required to purchases weather packages.";
"You need to purchase iStat Menus before you can buy weather packages." = "You need to purchase iStat Menus before you can buy weather packages.";


// General
"Style light and dark menu bar modes separately" = "Style light and dark menu bar modes separately";
"Very Slow" = "Very Slow";
"This hotkey can be used to open and close the %@ dropdown." = "This hotkey can be used to open and close the %@ dropdown.";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR GRAPHS" = "MENUBAR GRAPHS";
"DROPDOWNS" = "DROPDOWNS";
"DROPDOWN GRAPHS" = "DROPDOWN GRAPHS";
"MENUBAR COLOR IN LIGHT MODE" = "MENUBAR COLOR IN LIGHT MODE";
"MENUBAR COLOR IN DARK MODE" = "MENUBAR COLOR IN DARK MODE";


// Weather
"Forecast Low" = "Forecast Low";
"Forecast High" = "Forecast High";
"Dew Point" = "Dew Point";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"Weater Data FAQ" = "Weater Data FAQ";
"WEATHER DATA" = "WEATHER DATA";
"CURRENT" = "CURRENT";
"FORECASTS" = "FORECASTS";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Trial" = "Trial";


// Tips
"Switches turn monitoring on and off." = "Switches turn monitoring on and off.";
"You can close this app and the menubar items will continue running." = "You can close this app and the menubar items will continue running.";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-drag icons in your Mac’s menubar to rearrange or remove them";
"Click icons within iStat Menus to show colour, text and other settings." = "Click icons within iStat Menus to show colour, text and other settings.";
"Click pause to temporarily stop iStat Menus." = "Click pause to temporarily stop iStat Menus.";
"Open Notification Center and click Edit to add the iStat Menus widget." = "Open Notification Center and click Edit to add the iStat Menus widget.";


// Access Requests
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU frequency monitoring requires installing an additional component.";


// Notifications
"Load Average Above" = "Load Average Above";
"Free Memory Below" = "Free Memory Below";
"Disk Space" = "Disk Space";
"DISK SPACE" = "DISK SPACE";
"Disk Percentage" = "Disk Percentage";
"Primary Network Interface Changed" = "Primary Network Interface Changed";
"IP Address Changed" = "IP Address Changed";
"Public IP Address Changed" = "Public IP Address Changed";
"Wi-Fi Network Changed" = "Wi-Fi Network Changed";
"Temperature Sensors" = "Temperature Sensors";
"Daylight Saving Change" = "Daylight Saving Change";
"Weather Alerts" = "Weather Alerts";
"Weather Forecast Today" = "Weather Forecast Today";
"Weather Forecast Tomorrow" = "Weather Forecast Tomorrow";
"Current Weather" = "Current Weather";
"'%@' Temperature Above" = "'%@' Temperature Above";
"Any Temperature Above" = "Any Temperature Above";
"'%@' Free Space Below" = "'%@' Free Space Below";
"'%@' Used Percentage Above" = "'%@' Used Percentage Above";
"Active GPU Changed" = "Active GPU Changed";
"Internet Status Changed" = "Internet Status Changed";


// CPU
"Combine cores" = "Combine cores";
"Hide Hyper-Threading cores" = "Hide Hyper-Threading cores";
"Single history graph" = "Single history graph";
"Active GPU" = "Active GPU";
"Show breakdowns" = "Show breakdowns";
"CPU CORES" = "CPU CORES";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"%@ GRAPH COLORS" = "%@ GRAPH COLORS";
"CPU GRAPH COLORS" = "CPU GRAPH COLORS";
"LOAD AVERAGE GRAPH COLORS" = "LOAD AVERAGE GRAPH COLORS";
"GPU GRAPH COLOR" = "GPU GRAPH COLOR";


// Battery & Power
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIES TO SHOW IN MENUBAR";
"AVAILABLE BATTERIES" = "AVAILABLE BATTERIES";
"Customize menubar for different states" = "Customize menubar for different states";
"Disable all Bluetooth monitoring" = "Disable all Bluetooth monitoring";


// Memory
"Hide inactive memory" = "Hide inactive memory";


// Disks
"Activity Mode: %@" = "Activity Mode: %@";
"Activity Graph Type: %@" = "Activity Graph Type: %@";
"Detailed (All Disks)" = "Detailed (All Disks)";
"Detailed (Per Disk)" = "Detailed (Per Disk)";
"Simple (Per Disk)" = "Simple (Per Disk)";
"DISKS TO SHOW IN MENUBAR" = "DISKS TO SHOW IN MENUBAR";
"Separate fusion drive activity" = "Separate fusion drive activity";
"Show activity for unmounted disks" = "Show activity for unmounted disks";


// Network
"Show BSD names" = "Show BSD names";
"Combine bandwidth for all interfaces" = "Combine bandwidth for all interfaces";
"Sort processes by: %@" = "Sort processes by: %@";
"Check internet status" = "Check internet status";
"Opposed" = "Opposed";
"Stacked" = "Stacked";
"BANDWIDTH" = "BANDWIDTH";
"NETWORK STATUS" = "NETWORK STATUS";


// Sensors
"SENSORS" = "SENSORS";
"SENSORS TO SHOW IN MENUBAR" = "SENSORS TO SHOW IN MENUBAR";
"Edit Fan Rules" = "Edit Fan Rules";
"FAN SETS" = "FAN SETS";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATIC FAN SET SWITCHING";
"When battery is charging" = "When battery is charging";
"When battery is discharging" = "When battery is discharging";
"When using '%@'" = "When using '%@'";
"When using intergrated GPU" = "When using intergrated GPU";
"When using discrete GPU" = "When using discrete GPU";
"When any sensor" = "When any sensor";
"When '%@'" = "When '%@'";
"Any battery state" = "Any battery state";


// Time
"City Layout: %@" = "City Layout: %@";
"Relative Day" = "Relative Day";
"Fuzzy Clock" = "Fuzzy Clock";
"Search to add a city" = "Search to add a city";
"Search for a timezone" = "Search for a timezone";


// Combined
"ITEMS TO SHOW IN MENUBAR" = "ITEMS TO SHOW IN MENUBAR";
"ITEMS TO SHOW IN DROPDOWN" = "ITEMS TO SHOW IN DROPDOWN";
"AVAILABLE ITEMS" = "AVAILABLE ITEMS";
"Combined Help" = "Combined Help";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown.";


// Stats Menu
"Reset Network Filtering" = "Reset Network Filtering";
"Reset Disk Filtering" = "Reset Disk Filtering";
"Reset Sensor Filtering" = "Reset Sensor Filtering";
"Monitor S.M.A.R.T. Disks" = "Monitor S.M.A.R.T. Disks";
"Combine Processes" = "Combine Processes";
"Automatically Send Diagnostic Data" = "Automatically Send Diagnostic Data";
"Send Log Files..." = "Send Log Files...";


// Modified strings

